# Custom App Integration

## The CustomOAuthAppIntegration object

- [custom-app-integration/object.md](custom-app-integration/object.md)

## Endpoints

### Get OAuth Custom App Integration

- [GET /api/2.0/accounts/{account_id}/oauth2/custom-app-integrations/{integration_id}](get-custom-o-auth-app-integration.md)

### Get custom oauth app integrations

- [GET /api/2.0/accounts/{account_id}/oauth2/custom-app-integrations](list-custom-o-auth-app-integrations.md)

### Create Custom OAuth App Integration

- [POST /api/2.0/accounts/{account_id}/oauth2/custom-app-integrations](create-custom-o-auth-app-integration.md)

### Updates Custom OAuth App Integration

- [PATCH /api/2.0/accounts/{account_id}/oauth2/custom-app-integrations/{integration_id}](update-custom-o-auth-app-integration.md)

### Delete Custom OAuth App Integration

- [DELETE /api/2.0/accounts/{account_id}/oauth2/custom-app-integrations/{integration_id}](delete-custom-o-auth-app-integration.md)

